batch:
    path:     /
    defaults: { _controller: "AppBundle:Batch:index" }

batch_show:
    path:     /{id}/show
    defaults: { _controller: "AppBundle:Batch:show" }

batch_new:
    path:     /new
    defaults: { _controller: "AppBundle:Batch:new" }

batch_create:
    path:     /create
    defaults: { _controller: "AppBundle:Batch:create" }
    methods:  POST

batch_edit:
    path:     /{id}/edit
    defaults: { _controller: "AppBundle:Batch:edit" }

batch_update:
    path:     /{id}/update
    defaults: { _controller: "AppBundle:Batch:update" }
    methods:  [POST, PUT]

batch_delete:
    path:     /{id}/delete
    defaults: { _controller: "AppBundle:Batch:delete" }
    methods:  [POST, DELETE]
